@charset "utf-8";

p {
  font-size: 16px;
  line-height: 1.5;
}
#wrap {
  background: #fff;
}
#mainVisual {
  color: #d2d2d2;
  font-weight: bold;
  height: 599px;
}
.glp #mainVisual {
  background: url(../../img/menu/glp/mv_pc.jpg) center no-repeat;
}
.fatburn #mainVisual {
  background: url(../../img/menu/fatburn/mv_pc.png) center no-repeat;
}
.coolsculpting #mainVisual {
  background: url(../../img/menu/coolsculpting/mv_pc.jpg) center no-repeat;
}
.emsculpt #mainVisual {
  background: url(../../img/menu/emsculpt/mv_pc.jpg) center no-repeat;
}
#mainVisual div {
  font-size: 48px;
  text-align: center;
  padding-top: 252px;
}
#mainVisual h1 {
  padding-top: 0;
}
#mainVisual span {
  color: #0098df;
  font-size: 20px;
  margin: 0 0 13px;
}
.sub {
  position: relative;
}
.sub .inner {
  color: #fff;
  line-height: 1.5;
  width: 800px;
  background: #222;
  padding: 26px 20px;
  margin: -55px auto 0;
}
#contents {
  background: #fff;
  padding-bottom: 120px;
}
article {
  width: 1000px;
  margin: 130px auto 0;
}
#article01 {
  margin-top: 22px;
}
#bnr {
    margin: 80px auto 0;
}
h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 140px;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.glp #article01 h2 {
  background-image: url(../../img/menu/glp/bg01_pc.jpg);
}
.glp #article02 h2 {
  background-image: url(../../img/menu/glp/bg02_pc.jpg);
}
.glp #article03 h2 {
  background-image: url(../../img/menu/glp/bg03_pc.jpg);
}
.glp #article04 h2 {
  background-image: url(../../img/menu/glp/bg04_pc.jpg);
}
.glp #article05 h2 {
  background-image: url(../../img/menu/glp/bg05_pc.jpg);
}
.glp #article06 h2 {
  background-image: url(../../img/menu/glp/bg06_pc.jpg);
}
.glp #article07 h2 {
  background-image: url(../../img/menu/glp/bg07_pc.jpg);
}
.glp #article08 h2 {
  background-image: url(../../img/menu/glp/bg08_pc.jpg);
}
.glp #article09 h2 {
  background-image: url(../../img/menu/glp/bg09_pc.jpg);
}
.glp #article10 h2 {
  background-image: url(../../img/menu/glp/bg10_pc.jpg);
}
.fatburn #article01 h2 {
  background-image: url(../../img/menu/fatburn/bg01_pc.png);
}
.fatburn #article02 h2 {
  background-image: url(../../img/menu/fatburn/bg02_pc.png);
}
.fatburn #article03 h2 {
  background-image: url(../../img/menu/glp/bg03_pc.jpg);
}
.fatburn #article04 h2 {
  background-image: url(../../img/menu/glp/bg04_pc.jpg);
}
.fatburn #article05 h2 {
  background-image: url(../../img/menu/glp/bg05_pc.jpg);
}
.fatburn #article06 h2 {
  background-image: url(../../img/menu/glp/bg10_pc.jpg);
}
.coolsculpting #article01 h2 {
  background-image: url(../../img/menu/coolsculpting/bg01_pc.jpg);
}
.coolsculpting #article02 h2 {
  background-image: url(../../img/menu/coolsculpting/bg02_pc.jpg);
}
.coolsculpting #article03 h2 {
  background-image: url(../../img/menu/coolsculpting/bg03_pc.jpg);
}
.coolsculpting #article04 h2 {
  background-image: url(../../img/menu/coolsculpting/bg04_pc.jpg);
}
.coolsculpting #article05 h2 {
  background-image: url(../../img/menu/coolsculpting/bg05_pc.jpg);
}
.coolsculpting #article06 h2 {
  background-image: url(../../img/menu/coolsculpting/bg06_pc.jpg);
}
.coolsculpting #article07 h2 {
  background-image: url(../../img/menu/coolsculpting/bg07_pc.jpg);
}
.coolsculpting #article08 h2 {
  background-image: url(../../img/menu/coolsculpting/bg08_pc.jpg);
}
.coolsculpting #article08 .inner p span {
    color: #E80000;
}
.coolsculpting #article09 h2 {
  background-image: url(../../img/menu/coolsculpting/bg09_pc.jpg);
}
.coolsculpting #article10 h2 {
  background-image: url(../../img/menu/coolsculpting/bg010_pc.jpg);
}

.emsculpt #article01 h2 {
  background-image: url(../../img/menu/emsculpt/bg01_pc.jpg);
}
.emsculpt #article02 h2 {
  background-image: url(../../img/menu/emsculpt/bg02_pc.jpg);
}
.emsculpt #article03 h2 {
  background-image: url(../../img/menu/emsculpt/bg03_pc.jpg);
}
.emsculpt #article04 h2 {
  background-image: url(../../img/menu/emsculpt/bg04_pc.jpg);
}
.emsculpt #article05 h2 {
  background-image: url(../../img/menu/emsculpt/bg05_pc.jpg);
}
.emsculpt #article06 h2 {
  background-image: url(../../img/menu/emsculpt/bg06_pc.jpg);
}
.emsculpt #article06 .inner p span {
    color: #E80000;
}
.emsculpt #article07 h2 {
  background-image: url(../../img/menu/emsculpt/bg07_pc.jpg);
}
.emsculpt #article08 h2 {
  background-image: url(../../img/menu/emsculpt/bg08_pc.jpg);
}
.emsculpt #article09 h2 {
  background-image: url(../../img/menu/emsculpt/bg09_pc.jpg);
}
.emsculpt #article10 h2 {
  background-image: url(../../img/menu/emsculpt/bg10_pc.jpg);
}
h2 .subTtl {
  display: block;
  width: 680px;
  padding: 11px 0;
  background: #222;
  color: #fff;
  font-size: 22px;
  text-align: center;
  line-height: 1.5;
  position: absolute;
  bottom: -26px;
  left: 50%;
  margin-left: -340px;
}
h2 .subTtl02 {
  display: block;
  width: 680px;
  padding: 11px 0;
  background: #222;
  color: #fff;
  font-size: 22px;
  text-align: center;
  line-height: 1.5;
  position: absolute;
  bottom: -50px;
  left: 50%;
  margin-left: -340px;
}

#bf h2 {
  display: block;
}
article .inner {
  width: 960px;
  padding: 50px 0 0;
}
article .inner.pt02 {
  padding: 100px 0 0;
}
article .inner p + p {
  margin-top: 30px;
}
article .inner .clearfix {
  margin: 2em 0;
}
article.price .inner .clearfix {
  margin-top: 0;
  margin-bottom: 22px;
}
article .inner .clearfix + .clearfix {
  padding-top: 20px;
}
article .inner .clearfix .imgBox {
  width: 450px;
  float: left;
}
article .inner .clearfix .imgBox.right {
  float: right;
}
article .inner .clearfix .textBox {
  width: 480px;
  float: right;
}
article .inner .clearfix .textBox.left {
  float: left;
}
article .inner .reason + .reason,
article .inner p + .reason,
article .inner .reason + p,
article .inner .flow + .reason {
  margin-top: 50px;
}
article .inner .reason h3 {
  padding: 2px 0 1px 14px;
  border-left: 2px solid #222;
  font-size: 24px;
  font-weight: bold;
}
article .inner .reason h3 + p {
  margin-top: 30px;
}
article .inner .reason .flexBox {
  display: flex;
  margin-top: 30px;
}
article .inner .reason .flexBox + p {
  margin-top: 20px;
}
article .inner .reason .flexBox .imgBox {
  width: 450px;
}
.glp #article01 .inner .reason .flexBox .imgBox {
  order: 2;
  width: 480px;
}
article .inner .reason .flexBox .textBox {
  width: 480px;
  margin-left: auto;
}
.glp #article01 .inner .reason .flexBox .textBox {
  order: 1;
  width: 450px;
  margin: 0 auto 0 0;
}
article .inner .flow {
  padding-top: 20px;
}
.glp article .inner .flow {
  padding-top: 65px;
}
article .inner .flow h3 {
  padding: 8px 0 8px 20px;
  border-left: 2px solid #222;
  font-size: 30px;
  font-weight: bold;
}
.glp article .inner .flow h3,
.coolsculpting article .inner .flow h3 {
  margin-bottom: 30px;
}
article .inner .flow .flowBox {
  display: flex;
}
article .inner .flow .flowBox.multiColumn {
  flex-wrap: wrap;
}
article .inner .flow .flowBox section {
  width: 225px;
}
article .inner .flow .flowBox.multiColumn section {
  width: 310px;
}
article .inner .flow .flowBox section + section {
  margin-left: 20px;
}
article .inner .flow .flowBox.multiColumn section + section {
  margin-left: 15px;
}
article .inner .flow .flowBox.multiColumn section:nth-child(3n + 1) {
  margin-left: 0;
}
article .inner .flow .flowBox.multiColumn section:nth-child(n + 4) {
  margin-top: 55px;
}
article .inner .flow .flowBox section h4 {
  padding-bottom: 2px;
  border-bottom: 3px solid #0098df;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
article .inner .flow .flowBox section figure {
  margin-top: 10px;
}
article .inner .flow .flowBox section p {
  margin-top: 15px;
}
article .inner table {
  width: 100%;
  border-collapse: collapse;
}
article .inner table th,
article .inner table td {
  padding: 18px 0 16px;
  border: 3px solid #0098df;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
article .inner table th {
  background: #e5e5e5;
  border-right: none;
}
.glp article .inner table td {
  width: 260px;
}
.coolsculpting article .inner table td {
  width: 160px;
}
.emsculpt article .inner table td {
  width: 200px;
}
article .inner table th + td {
  border-left: none;
}
article .inner table tr:nth-child(2) td {
  font-size: 26px;
  color: #000;
  /*color: #E80000;*/
}
article .inner table tr:nth-child(2) td span {
  font-size: 21px;
}
article .inner table + p {
  margin-top: 20px;
}
article .inner table + p .blue {
  color: #0098df;
  font-weight: bold;
}
article .inner .contactBtn {
  margin-top: 50px;
  text-align: center;
}
article .inner .contactBtn .finish {
  display: inline-block;
  margin-bottom: 18px;
  color: #006ddb;
  font-size: 24px;
  font-weight: bold;
}
article .inner .contactBtn .finish::before,
article .inner .contactBtn .finish::after {
  display: inline-block;
  font-size: 28px;
  font-weight: normal;
}
article .inner .contactBtn .finish::before {
  content: '＼';
}
article .inner .contactBtn .finish::after {
  content: '／';
}
article .inner .contactBtn a {
  display: inline-block;
  width: 460px;
  padding: 20px 0;
  background: #006ddb;
  border-radius: 50px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
article .inner .contactBtn a::after {
  content: '';
  width: 12px;
  height: 12px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -8px;
}
article .inner .priceBtn {
  margin-top: 40px;
  text-align: center;
}
article .inner .priceBtn a {
  display: inline-block;
  width: 360px;
  padding: 20px 0;
  background: #a99070;
  border: 5px solid #fff;
  border-radius: 50px;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
article .inner .priceBtn a::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 25px;
  margin-top: -6px;
}
article .inner .mokuji-box {
  position: relative;
  margin: 30px 0 70px;
  padding: 35px 0;
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}

article .inner .mokuji-ttl {
  position: absolute;
  top: -8px;
  left: 0;
  padding: 0 10px 0 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #222;
  background: #fff;
}

article .inner .mokuji-box ol li {
  list-style-type: decimal;
  margin-left: 1.1em;
  margin-bottom: 20px;
  padding-left: 0.5em;
  font-weight: bold;
  color: #222;
}

article .inner .mokuji-box ol li:last-of-type {
  margin-bottom: 0;
}

article .inner .mokuji-box ol li a {
  font-size: 18px;
  font-weight: normal;
  color: #009fe6;
}

article .inner .movieBox {
  margin-top: 70px;
  text-align: center;
}

article .inner .reasonList {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

article .inner .reasonList section {
  width: 465px;
  padding: 20px;
  border: 3px solid #0098df;
  border-radius: 10px;
}

article .inner .reasonList section:nth-child(even) {
  margin-left: 30px;
}

article .inner .reasonList section:nth-child(n + 3) {
  margin-top: 30px;
}

article .inner .reasonList section h3 {
  color: #0098df;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

article .inner .reasonList section p {
  margin-top: 15px;
}

article .inner .refLink {
  margin-top: 50px;
}

article .inner .refLink + p {
  margin-top: 50px;
}

article .inner .reasonItem {
  margin-bottom: 50px;
}

article .inner .reasonItem dt,
article .inner .reasonItem dd {
  line-height: 1.5;
}

article .inner .reasonItem dt {
  margin-top: 30px;
  display: block;
  color: #0098df;
  font-size: 18px;
  font-weight: bold;
}

article .inner .reasonItem dt:first-child {
  margin-top: 0;
}

article .inner .reasonItem dd {
  font-size: 16px;
}

#article05 > .inner .reasonItem {
  margin-bottom: 2em;
}

#article05 > .inner .reasonItem > dt {
  text-indent: 0.5em;
  line-height: 1.8;
  height: 1.8em;
}

#article05 > .inner .reasonItem > dd {
  text-indent: 1.5em;
  line-height: 1.8;
  height: 1.8em;
}

@media all and (max-width: 767px) {
  #article06 > .inner > .strong > dd:has(br.sp-only),
  #article05 > .inner .reasonItem > dt:has(br.sp-only) {
    text-indent: -0.5em;
    line-height: 1.4em;
    height: 2.8em;
    margin-bottom: 0.4em;
  }

  #article06 > .inner > .strong > dd,
  #article05 > .inner .reasonItem > dd {
    text-indent: -1em;
    margin-left: 2em;
    margin-bottom: 0.4em;
    height: auto;
  }

  #article06 > .inner > .strong {
    margin: 2em 0;
  }

  #article06 > .inner > .strong > p,
  #article06 > .inner > .strong > dd > strong {
    font-size: 1.4rem;
  }
}

#article06 > .inner > .strong > p,
#article06 > .inner > .strong > dd > strong {
  text-indent: 1.5em;
  line-height: 1.8;
  height: 1.8em;
  margin: auto;
}

article .inner .mechanism {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

article .inner .mechanism .itemBox {
  width: 220px;
  margin-left: 25px;
  padding: 20px;
  border: 1px solid #009fe6;
  position: relative;
}

article .inner .mechanism .itemBox:first-child {
  margin-left: 0;
}

article .inner .mechanism .itemBox::after {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  border-top: solid 1px #009fe6;
  border-right: solid 1px #009fe6;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: -17px;
  margin-top: -21px;
}

article .inner .mechanism .itemBox:last-child::after {
  content: none;
}

article .inner .mechanism .itemBox .imgBox {
  text-align: center;
}

article .inner .mechanism .itemBox p {
  margin-top: 15px;
}

article .notes .inner {
  padding-top: 0;
}

.relateSec h2 {
  display: block;
  text-align: left;
}

#footer {
  background: #222;
}

.strong {
  margin: 50px 0 50px 0;
}

article .notes .inner {
  padding: 60px 80px;
  background: #e5e5e5;
}

article .notes .inner .notes-glp1 h2 {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  height: auto;
  margin-bottom: 40px;
  padding-top: 0;
  text-indent: -0.5em;
  color: #222;
}
article .notes .inner .notes-glp1 h2 span {
  display: inline-block;
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #222;
  color: #222;
}

article .notes .inner .notes-glp1 h3 {
  font-size: 18px;
  font-weight: bold;
  color: #222;
  font-weight: bold;
  border-left: none;
  padding: 0;
  margin-bottom: 8px;
}
article .notes .inner .notes-glp1 p {
  margin-bottom: 30px;
}
article .notes .inner .notes-glp1 p:last-of-type {
  margin-bottom: 0;
}

@media all and (min-width: 768px) {
  article .inner .contactBtn a,
  article .inner .priceBtn a {
    transition: all 0.7s ease;
  }
  article .inner .contactBtn a:hover,
  article .inner .priceBtn a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 767px) {
  p {
    font-size: 14px;
  }
  #contents {
    padding-bottom: 43.6%;
  }
  #mainVisual {
    height: 0;
  }
  .glp #mainVisual {
    background: url(../../img/menu/glp/mv_sp.jpg) top center no-repeat;
    background-size: 100% auto;
    padding-bottom: 83.2%;
  }
  .fatburn #mainVisual {
    background: url(../../img/menu/fatburn/mv_sp.png) top center no-repeat;
    background-size: 100% auto;
    padding-bottom: 83.2%;
  }
  .coolsculpting #mainVisual {
    background: url(../../img/menu/coolsculpting/mv_sp.jpg) top center no-repeat;
    background-size: 100% auto;
    padding-bottom: 93.2%;
  }
  .emsculpt #mainVisual {
    background: url(../../img/menu/emsculpt/mv_sp.jpg) top center no-repeat;
    background-size: 100% auto;
    padding-bottom: 96.2%;
  }
  #mainVisual div {
    font-size: 5.8vw;
    padding-top: 0;
    width: 100%;
    position: absolute;
    /* top: 38%; */
    top: 26%;
  }
  #mainVisual div span {
    font-size: 2.666666666666667vw;
    margin-bottom: 3vw;
  }
  #mainVisual h1 {
    position: initial;
  }
  .sub {
    margin-top: -37.8vw;
  }
  .sub .inner {
    font-size: 3.733333333333333vw;
    width: 89.33333333333333%;
  }
  article {
    width: 100%;
  }
  #article01 {
    margin-top: 5%;
  }
  #bnr {
  margin: 10% auto 0;
  width: 90%;
  }
  .glp #article01 h2 {
    background-image: url(../../img/menu/glp/bg01_sp.jpg);
  }
  .glp #article02 h2 {
    background-image: url(../../img/menu/glp/bg02_sp.jpg);
  }
  .glp #article03 h2 {
    background-image: url(../../img/menu/glp/bg03_sp.jpg);
  }
  .glp #article04 h2 {
    background-image: url(../../img/menu/glp/bg04_sp.jpg);
  }
  .glp #article05 h2 {
    background-image: url(../../img/menu/glp/bg05_sp.jpg);
  }
  .glp #article06 h2 {
    background-image: url(../../img/menu/glp/bg06_sp.jpg);
  }
  .glp #article07 h2 {
    background-image: url(../../img/menu/glp/bg07_sp.jpg);
  }
  .glp #article08 h2 {
    background-image: url(../../img/menu/glp/bg08_sp.jpg);
  }
  .glp #article09 h2 {
    background-image: url(../../img/menu/glp/bg09_sp.jpg);
  }
  .glp #article10 h2 {
    background-image: url(../../img/menu/glp/bg10_sp.jpg);
  }
  .fatburn #article01 h2 {
    background-image: url(../../img/menu/fatburn/bg01_sp.png);
  }
  .fatburn #article02 h2 {
    background-image: url(../../img/menu/fatburn/bg02_sp.png);
  }
  .fatburn #article03 h2 {
    background-image: url(../../img/menu/glp/bg03_sp.jpg);
  }
  .fatburn #article04 h2 {
    background-image: url(../../img/menu/glp/bg04_sp.jpg);
  }
  .fatburn #article05 h2 {
    background-image: url(../../img/menu/glp/bg05_sp.jpg);
  }
  .fatburn #article06 h2 {
    background-image: url(../../img/menu/glp/bg10_sp.jpg);
  }
  .coolsculpting #article01 h2 {
    background-image: url(../../img/menu/coolsculpting/bg01_sp.jpg);
  }
  .coolsculpting #article02 h2 {
    background-image: url(../../img/menu/coolsculpting/bg02_sp.jpg);
  }
  .coolsculpting #article03 h2 {
    background-image: url(../../img/menu/coolsculpting/bg03_sp.jpg);
  }
  .coolsculpting #article04 h2 {
    background-image: url(../../img/menu/coolsculpting/bg04_sp.jpg);
  }
  .coolsculpting #article05 h2 {
    background-image: url(../../img/menu/coolsculpting/bg05_sp.jpg);
  }
  .coolsculpting #article06 h2 {
    background-image: url(../../img/menu/coolsculpting/bg06_sp.jpg);
  }
  .coolsculpting #article07 h2 {
    background-image: url(../../img/menu/coolsculpting/bg07_sp.jpg);
  }
  .coolsculpting #article08 h2 {
    background-image: url(../../img/menu/coolsculpting/bg08_sp.jpg);
  }
  .emsculpt #article01 h2 {
    background-image: url(../../img/menu/emsculpt/bg01_sp.jpg);
  }
  .emsculpt #article02 h2 {
    background-image: url(../../img/menu/emsculpt/bg02_sp.jpg);
  }
  .emsculpt #article03 h2 {
    background-image: url(../../img/menu/emsculpt/bg03_sp.jpg);
  }
  .emsculpt #article04 h2 {
    background-image: url(../../img/menu/emsculpt/bg04_sp.jpg);
  }
  .emsculpt #article05 h2 {
    background-image: url(../../img/menu/emsculpt/bg05_sp.jpg);
  }
  .emsculpt #article06 h2 {
    background-image: url(../../img/menu/emsculpt/bg06_sp.jpg);
  }
  h2 {
    height: 54vw;
    font-size: 5.066666666666667vw;
  }
  h2 .subTtl {
    width: 90%;
    padding: 10px;
    font-size: 3.2vw;
    left: 5%;
    bottom: -11%;
    margin-left: 0;
  }
  h2 .subTtl02 {
    width: 90%;
    padding: 10px;
    font-size: 3.2vw;
    left: 5%;
    bottom: -11%;
    margin-left: 0;
  }
  article {
    margin-top: 20%;
  }
  article .inner {
    width: 89.33333333333333%;
    padding-top: 10vw;
  }
  article .inner.pt02 {
    padding-top: 15vw;
  }
  article .inner p + p {
    margin-top: 1.5em;
  }
  article .inner .clearfix + .clearfix {
    padding-top: 0;
  }
  article .inner .clearfix .textBox,
  article .inner .clearfix .imgBox {
    width: 100%;
    float: none;
  }
  article .inner .clearfix .textBox {
    margin-top: 5%;
  }
  article .inner p + .reason,
  article .inner .reason + p,
  article .inner .flow + .reason {
    margin-top: 1.5em;
  }
  article .inner .reason + .reason {
    margin-top: 40px;
  }

  article .inner .reason h3 {
    padding: 5px 0 5px 10px;
    border-width: 1px;
    font-size: 4.8vw;
  }
  article .inner .reason .flexBox {
    display: block;
    margin-top: 20px;
  }
  article .inner .reason .flexBox .imgBox,
  article .inner .reason .flexBox .textBox {
    width: auto;
  }
  article .inner .reason .flexBox .textBox {
    margin-top: 1.5em;
  }
  .glp #article01 .inner .reason .flexBox .imgBox,
  .glp #article01 .inner .reason .flexBox .textBox {
    width: auto;
  }
  .glp #article01 .inner .reason .flexBox .imgBox {
    margin-top: 1.5em;
  }
  .glp .inner .reason .flexBox .textBox + .imgBox {
    margin-top: 1.5em;
  }
  .fatburn #article01 .inner .reason .flexBox .imgBox,
  .fatburn #article01 .inner .reason .flexBox .textBox {
    width: auto;
  }
  .fatburn #article01 .inner .reason .flexBox .imgBox {
    margin-top: 1.5em;
  }
  .fatburn .inner .reason .flexBox .textBox + .imgBox {
    margin-top: 1.5em;
  }
  article .inner .flow {
    padding-top: 15px;
  }
  .glp article .inner .flow {
    padding-top: 40px;
  }
  .fatburn article .inner .flow {
    padding-top: 40px;
  }
  article .inner .flow h3 {
    padding: 5px 0 5px 10px;
    border-left-width: 1px;
    font-size: 4.8vw;
  }
  .glp article .inner .flow h3,
  .fatburn article .inner .flow h3,
  .coolsculpting article .inner .flow h3 {
    margin-bottom: 20px;
  }
  article .inner .flow .slider {
    margin-top: 0;
  }
  article .inner .flow .slider h4 {
    margin-bottom: 15px;
    padding-bottom: 8px;
    border-bottom: 2px solid #0098df;
    font-size: 4.8vw;
    font-weight: bold;
    text-align: center;
  }
  article .inner .flow .slider p {
    margin-top: 15px;
    text-align: center;
  }
  .coolsculpting article .inner .flow .slider p,
  .emsculpt article .inner .flow .slider p {
    text-align: left;
  }
  article .inner .flow .slider .prev-arrow {
    position: absolute;
    top: 50%;
    left: -7px;
    z-index: 999;
    width: 25px;
    margin-top: -25px;
  }
  article .inner .flow .slider .next-arrow {
    position: absolute;
    top: 50%;
    right: -7px;
    z-index: 999;
    width: 25px;
    margin-top: -25px;
  }
  article .inner table th,
  article .inner table td {
    border-width: 2px;
  }
  article .inner table th {
    padding: 10px 0;
    border-bottom: none;
    font-size: 3.8vw;
  }
  article .inner table th + th {
    border-right: 2px solid #0098df;
  }
  article .inner table td {
    width: auto !important;
    padding: 20px 0;
    font-size: 4vw;
  }
  article .inner table td + td {
    width: 65% !important;
  }
  article .inner table td span {
    font-size: 4vw;
  }
  article .inner table tr:nth-child(2) td {
    border-top: none;
    font-size: 4vw;
  }
  article .inner table tr:nth-child(2) td span {
    font-size: 4vw;
  }
  article .inner table td + td {
    font-size: 5.6vw !important;
    color: #000;
    /*color: #E80000;*/
  }
  article .inner .contactBtn {
    margin-top: 35px;
  }
  article .inner .contactBtn .finish,
  article .inner .contactBtn .finish + br {
    display: none;
  }
  article .inner .contactBtn a {
    width: 100%;
    font-size: 4.8vw;
  }
  article .inner .contactBtn a::after {
    width: 9px;
    height: 9px;
    border-width: 4px;
    margin-top: -7px;
  }
  article .inner .priceBtn a {
    width: 100%;
    font-size: 4.8vw;
  }
  article .inner .priceBtn a::after {
    width: 9px;
    height: 9px;
    border-width: 4px;
    right: 20px;
    margin-top: -7px;
  }
  article.price .inner .clearfix {
    margin-bottom: 5%;
  }
  article .inner .mokuji-box {
    margin: 0 0 40px;
    border-top: 3px solid #dcdcdc;
    border-bottom: 3px solid #dcdcdc;
  }
  article .inner .mokuji-ttl {
    font-size: 3.2vw;
  }
  article .inner .mokuji-box ol li {
    margin-left: 4.8vw;
    margin-bottom: 10px;
    font-size: 4.266666666666667vw;
  }
  article .inner .mokuji-box ol li a {
    font-size: 4.266666666666667vw;
    line-height: 1.4;
  }
  article .inner .movieBox {
    margin-top: 30px;
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  article .inner .movieBox iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
  article .inner .reasonList {
    margin-bottom: 30px;
  }

  article .inner .reasonList section {
    width: 100%;
  }

  article .inner .reasonList section:nth-child(n + 2) {
    margin: 20px 0 0;
  }

  article .inner .reasonList section h3 {
    font-size: 16px;
  }
  article .inner .refLink,
  article .inner .refLink + p {
    margin-top: 1.5em;
  }

  article .inner .reasonItem {
    margin-bottom: 30px;
  }

  article .inner .reasonItem dt {
    margin-top: 1.5em;
    font-size: 16px;
  }
  article .inner .reasonItem dd {
    font-size: 14px;
  }

  article .inner .mechanism {
    display: block;
    margin-top: 30px;
  }

  article .inner .mechanism .itemBox {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 25px 0 0;
  }

  article .inner .mechanism .itemBox:first-child {
    margin-top: 0;
  }

  article .inner .mechanism .itemBox::after {
    transform: rotate(135deg);
    top: inherit;
    bottom: -17px;
    left: 50%;
    right: inherit;
    margin: 0 0 0 -21px;
  }

  article .inner .mechanism .itemBox .imgBox {
    width: 50%;
  }

  article .inner .mechanism .itemBox p {
    width: 45%;
    margin-left: auto;
  }
  article .notes .inner {
    padding: 12vw 4vw;
    background: #e5e5e5;
  }

  article .notes .inner .notes-glp1 h2 {
    font-size: 4.8vw;
    font-weight: bold;
    text-align: center;
    height: auto;
    margin-bottom: 6vw;
    padding-top: 0;
    padding-bottom: 0;
    text-indent: 0;
    color: #222;
  }
  article .notes .inner .notes-glp1 h2 span {
    font-size: 4.8vw;
    display: inline-block;
    margin-top: 0;
    padding-bottom: 4vw;
    border-bottom: 1px solid #222;
    text-indent: -0.5em;
    color: #222;
  }

  article .notes .inner .notes-glp1 h3 {
    font-size: 4vw;
    font-weight: bold;
    color: #222;
    font-weight: bold;
    border-left: none;
    padding: 0;
    margin-bottom: 2vw;
  }
  article .notes .inner .notes-glp1 p {
    font-size: 3.2vw;
    margin-bottom: 8vw;
  }
  article .notes .inner .notes-glp1 p:last-of-type {
    margin-bottom: 0;
  }
}


.promobanner{
  width: 100%;
  max-width: 1000px;
  margin: 80px auto 0 auto;
}
.promoBanner img{
  width: 100%;
}
